'use strict';

var angular = require('angular');
require('uiRouter');
require('../notice/modules');

angular.module('vpnmanager.routes', ['ui.router']);
angular.module('vpnmanager.services', ['notice.services']);
angular.module('vpnmanager', ['vpnmanager.services', 'vpnmanager.routes']);